@charset "utf-8";
/* CSS Document */
/**
 *
 * @author Terry Mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
.racquo{
	 display: inline; 
 	float: right;
 }
#top_menu .frm-menu{
	width: 745px;
	margin: 0 auto;
	overflow: auto;
}
#top_menu .frm-menu ul{	
	line-height: 1;
	list-style: none;
	margin:0;
	padding:0;
	z-index: 100;
}
#top_menu .frm-menu li{
	float: left;
	padding:0;
	margin:0;
	border-right: solid #333333 1px;
}
#top_menu .frm-menu li.last{
	/*border-right: solid #333333 1px;*/
	}
#top_menu .frm-menu a{
	height:20px;
	display: block;
	line-height: 1;
	padding:16px 15px 14px 15px;
	text-decoration: none;
	font-weight: normal;
	text-shadow: 1px 1px 0 #000;
	color: #fff;
	font-size: 16px;
}
#top_menu .frm-menu li:hover a,
#top_menu .frm-menu li.selected a {

}
#top_menu .frm-menu li:hover {
	background:#569c35;
	}
#top_menu .frm-menu li.selected a{
	font-weight:bold;
	}
#top_menu .frm-menu li ul {
	width: 250px;
	list-style: none;
	position: absolute;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	background: #15692a;
}
#top_menu .frm-menu li ul li {
		background: none;
		padding-bottom:0 ;
		border-left: none;
		border-right: none;
		border-bottom: solid #569c35 1px;
	}
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li.selected {
		background: #569c35;
	}
	#top_menu .frm-menu li ul li a{
			width: 220px;
			height:auto;
			font-size: 14px;
			padding-left:20px;
			padding:5px 15px 5px 15px !important;
			font-weight:normal !important;
		}
	#top_menu .frm-menu li ul ul{
		margin:-24px 0 0 250px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
	}
	/*#top_menu .frm-menu li.selected a,*/
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		color: #fff;
		
	}

/*footer_menu*/
#foot_menu_con .frm-menu {
	width: 980px;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    z-index: 999;
	border: none;
	border-bottom:solid #6c787d 1px; 
}
#foot_menu_con .frm-menu ul {
    padding:0;
	margin: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#foot_menu_con .frm-menu li {
	display: inline;
	border: 0;
	padding:1px 0 1px 0;
	margin: 0;
	border-right:solid #6c787d 1px;
}
#foot_menu_con .frm-menu li:last-child{
		border-right: none;
	}
	#foot_menu_con .frm-menu a {
		font-size: 16px;
		padding: 1px 10px 1px 10px;
		color: #000;
		margin: 0;
		font-weight: normal;
		text-decoration: none;
		font-weight:bold;
	}
	#foot_menu_con .frm-menu li:hover a,
	#foot_menu_con .frm-menu li.selected a {

		color:#50895f;
		}
		#foot_menu_con .frm-menu li ul {
			position: absolute;
			left: -999em;
		}
	#foot_menu_con .frm-menu .racquo{
	 display: none; 
 	float: right;
 }